<template>
	<view class="content">
		<view class="retun-Box" @click="navTo('/pages/order/order?state=0')">
			<image class="return-img" src=".././static/tabBar/dingdan.png"></image>
			<view class="return-text">订单</view>
		</view>
		<view class="retun-Box" @click="GoHome">
			<image class="return-img" src=".././static/tabBar/home.png" ></image>
			<view class="return-text">首页</view>
		</view>
	</view>
</template>

<script>
export default {
	props: {
		
	},
	data() {
		return {
			
		}
	},
	methods: {
		navTo(url) {
			uni.navigateTo({
				url: url
			})
		},
		GoHome() {
			// uni.navigateTo({
			// 	url: '/pages/groupBooking/index'
			// })
			uni.switchTab({
				url: '/pages/index/index'
			})
		}
	}
}
</script>

<style lang="scss">
.content {
	position: fixed;
	right: 0;
	bottom: 330rpx;
	.retun-Box {
		border-radius: 50%;
		background: #FFFFFF;
		width: 100rpx;
		height: 100rpx;
		margin-top: 30rpx;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		box-shadow: 0 6rpx 20rpx #888888;
		.return-img {
			width: 40rpx;
			height: 40rpx;
		}
		.return-text {
			font-size: $font-sm;
			margin-top: 8rpx;
		}
	}
}
</style>
